<?xml version="1.0" encoding="utf-8"?>
<feedreader fileversion="1.02">
  <translation language="ko" author="Young-Jun,Kim" email="" langdescr="Korean">
    <xsltrans></xsltrans>
    <item id="0000D882E53">새 항목이 도착할 때 ;한 시간 마다;알림 표시 안함</item>
    <item id="000030FC3C9">물어보기;프로그램 끝내기 ;트레이로 최소화하기</item>
    <item id="0000D6E3793">제한없음;하루;이틀;사흘;나흘;닷새</item>
    <item id="00007A424C3">%d 개</item>
    <item id="00002964869">%d 일</item>
    <item id="000096486C3">%d 일</item>
    <item id="0000964D482">%d 시간</item>
    <item id="000064D48E3">%d 시간</item>
    <item id="000051E13E5">%d 분</item>
    <item id="00001E13EF3">%d 분</item>
    <item id="00005A34034">%d개 안읽음</item>
    <item id="000004574A4">피드리더는</item>
    <item id="0000CD33EA6">걸린 시간 : %7.4f</item>
    <item id="0000708C6BE">조건 추가</item>
    <item id="0000864ADC4">피드 추가</item>
    <item id="000002E44F0">새 조건 그룹 추가</item>
    <item id="00003FEF1C4">스마트피드 추가</item>
    <item id="00002763A3D">새 기사 추가</item>
    <item id="000096AC0BA">주소 :</item>
    <item id="00009A623C4">고급</item>
    <item id="00000E52EA3">모든 뉴스</item>
    <item id="00001B11A8E">스킨 적용</item>
    <item id="000046A8D42">만든이</item>
    <item id="0000A2B84D3">쓸 수 있는 태그</item>
    <item id="0000004657B">뒤로</item>
    <item id="0000C6AA232">동작</item>
    <item id="00000047399">본문</item>
    <item id="00004774C75">찾아보기</item>
    <item id="0000476279C">취소</item>
    <item id="00007EE43B4">프록시 암호 변경</item>
    <item id="00007E8DBEE">새 버전 확인</item>
    <item id="00008068793">기본형</item>
    <item id="0000D9DB90E">조건을 추가하려면 클릭하세요.</item>
    <item id="00000481475">닫기</item>
    <item id="0000A78CD4E">프로그램 닫기</item>
    <item id="0000FA6A8D4">닫는 중 ...잠시만 기다리세요</item>
    <item id="0000BF42CA3">모든 그룹 해제</item>
    <item id="00009E10F63">선택된 스마트피드 합치기</item>
    <item id="0000EF700BE">조건 그룹은 하나 이상의 조건을 가져야합니다.</item>
    <item id="0000842AE2D">확인</item>
    <item id="000029CE1BF">연결</item>
    <item id="00008696902">만든이</item>
    <item id="00000048685">날짜</item>
    <item id="00007B5A7E5">기본 보관소 크기</item>
    <item id="000089A6A54">기본값</item>
    <item id="000048A0A85">삭제</item>
    <item id="000083C0934">피드 삭제</item>
    <item id="0000C703B53">알림 표시</item>
    <item id="000025BC393">안 읽은 알림 표시</item>
    <item id="0000BE603EF">피드 링크를 바꾸시겠습니까?</item>
    <item id="0000A5D8A7F">선택된 피드를 지우시겠습니까?</item>
    <item id="00005D8A9CF">선택된 피드들을 지우시겠습니까?</item>
    <item id="0000082B6BF">선택된 항목들을 지우시겠습니까?</item>
    <item id="0000C2E7B22">다운로드 "%s"</item>
    <item id="0000D6015B3">첨부파일 다운로드</item>
    <item id="0000B18ECD4">스마트피드에 있는 미디어 파일을 다운로드</item>
    <item id="0000317CC54">다운로드됨</item>
    <item id="0000BC81F99">첨부파일 다운로드 중</item>
    <item id="000017CC217">다운로드 중</item>
    <item id="000045B86E3">기사 태그 편집</item>
    <item id="0000E64E014">피드 편집</item>
    <item id="0000E9EFD14">스마트피드 편집</item>
    <item id="000000498E4">편집</item>
    <item id="00009CB489A">이메일 주소:</item>
    <item id="0000C6D0A05">기사를 이메일로 보냄</item>
    <item id="0000BC54313">이메일 설정</item>
    <item id="0000814C045">첨부파일</item>
    <item id="000059BDDC9">첨부파일 다운로드 디렉토리</item>
    <item id="000069B5634">피드에 에러 추가</item>
    <item id="0000004ACE4">나가기</item>
    <item id="00006E9DED3">모든 그룹 펼치기</item>
    <item id="0000004A994">피드</item>
    <item id="00009657085">피드 이름</item>
    <item id="000096DF132">피드리더</item>
    <item id="000077407F3">피드리더 설정</item>
    <item id="000004A9993">피드</item>
    <item id="000015EC543">기록 읽기</item>
    <item id="0000004AE05">파일</item>
    <item id="0000664617E">필터가 잘못 정의되었습니다. 비어있는 조건을 삭제해주세요.</item>
    <item id="00004AE2E78">끝내기</item>
    <item id="0000004B057">표시</item>
    <item id="0000B05BBD4">표시됨</item>
    <item id="00004B408A2">폴더</item>
    <item id="0000A106695">폴더 이름</item>
    <item id="0000C32D57A">다음의 피드를 찾았습니다:</item>
    <item id="0000EF6EE4E">%d개의 기사를 찾음.</item>
    <item id="0000004BA0C">미리보기만</item>
    <item id="0000BA2A61C">일반</item>
    <item id="0000EA781E2">인터넷 익스플로러에서 설정 가져오기</item>
    <item id="0000BC02485">날짜로 분류</item>
    <item id="00001E6ADB5">출처로 분류</item>
    <item id="00000BC1277">태그로 분류</item>
    <item id="0000004CA10">도움말</item>
    <item id="00005D5A393">읽은 기사 숨기기</item>
    <item id="000053F0C70">조건 그룹을 추가하려면 시프트키를 누른 상태에서 클릭하세요.</item>
    <item id="000041A4165">피드리더 홈페이지</item>
    <item id="0000C066192">이전 버전의 피드리더에서 폴더와 피드 가져오기</item>
    <item id="000072B625C">OPML 가져오기</item>
    <item id="0000961FBC3">OPML 피드 가져오기</item>
    <item id="00005F4EEE5">마지막 업데이트</item>
    <item id="0000D92B73E">%d개 기사로 출력 제한.</item>
    <item id="000025CBC23">피드 관리</item>
    <item id="00003430414">읽은 상태로 표시</item>
    <item id="000040E2A14">안읽은 상태로 표시</item>
    <item id="00004E6F614">이 피드를 읽은 상태로 표시</item>
    <item id="00009E59454">이 폴더를 읽은 상태로 표시</item>
    <item id="00005DADBF4">이 스마트피드를 읽은 상태로 표시</item>
    <item id="00006E10AC3">다음의 규칙을 모두 만족</item>
    <item id="00006510AC3">다음의 규칙에서 어느 하나라도 만족</item>
    <item id="0000C976FEF">프로그램을 최소화하거나 닫으시겠습니까?</item>
    <item id="000070E6F19">트레이로 최소화</item>
    <item id="000000052A7">새로 만들기</item>
    <item id="0000A94ACB4">새 피드</item>
    <item id="00004B72232">새 폴더</item>
    <item id="00004D1F1D4">새 스마트피드</item>
    <item id="00000052AD4">다음</item>
    <item id="00005F62BE5">다음 업데이트</item>
    <item id="0000000052F">아니오</item>
    <item id="00007195AE7">분류하지 않음</item>
    <item id="0000664617E">관련된 기사가 없습니다</item>
    <item id="00005A299C4">관련된 항목이 없습니다</item>
    <item id="0000777C904">다운로드되지 않음</item>
    <item id="00004201AB3">알림</item>
    <item id="0000000053B">확인</item>
    <item id="0000C131383">다른 스마트피드에서 사용할 수 있도록, 데이터베이스에는 그대로 두고 피드 참조만 지웁니다</item>
    <item id="00002E00D04">OPML 가져오기 완료</item>
    <item id="0000EA3EA54">OPML 가져오기 시작</item>
    <item id="0000A1B8765">OPML URL 또는 파일</item>
    <item id="0000458E463">기본설정</item>
    <item id="000088C121A">암호:</item>
    <item id="0000531A423">소리로 알림</item>
    <item id="00002D46553">초기 설정을 변경해주세요</item>
    <item id="0000B6D4F64">먼저 메일 보내기 선택사항을 설정해주세요</item>
    <item id="000023D5814">가져올 피드를 선택해주세요</item>
    <item id="00004C6F1A5">언어를 선택해주세요</item>
    <item id="0000554763A">포트 :</item>
    <item id="0000055477A">포트:</item>
    <item id="00003208A93">미리등록된 피드들</item>
    <item id="000056AADF7">미리보기</item>
    <item id="00004FF6263">%d 항목 처리 중</item>
    <item id="000005574D9">프록시</item>
    <item id="00000056954">읽기</item>
    <item id="00000F97A63">%s와 관련된</item>
    <item id="0000716DB7E">이번 선택 기억하기</item>
    <item id="000056A2615">이름 바꾸기</item>
    <item id="0000CD02020">윈도우 시작할 때 프로그램 자동으로 실행</item>
    <item id="0000827FF90">시작할 때 프로그램 실행</item>
    <item id="000000576A5">저장하기</item>
    <item id="0000225B912">"%s" 찾기</item>
    <item id="00008ABCA55">제목에서 찾기</item>
    <item id="0000EC1AD69">제목과 본문에서 찾기</item>
    <item id="00005796678">찾기</item>
    <item id="000016B1762">"%s"를 포함하는 항목 모두 보기</item>
    <item id="000038ED892">"%s"에서 모든 항목 보기</item>
    <item id="0000EEE1402">"%s"로 태그된 모든 항목 보기</item>
    <item id="00007A8B973">관련된 모든 항목 보기</item>
    <item id="000044C3B32">폴더 선택</item>
    <item id="0000983400C">모두 선택</item>
    <item id="000083494B5">선택 안하기</item>
    <item id="0000EC51D13">선택된 태그</item>
    <item id="00000057A24">보내기</item>
    <item id="0000148892A">보내는이:</item>
    <item id="0000533AB03">새 항목 알림 보이기</item>
    <item id="00001EBF42A">다음 항목보다 새로운 기사만 보기:</item>
    <item id="0000F133895">스마트피드 이름</item>
    <item id="0000678F184">스마트피드</item>
    <item id="0000D57EEFE">스마트피드는 하나 이상의 조건을 가져야 합니다.</item>
    <item id="0000CA557F3">스마트피드 속성</item>
    <item id="0000225380A">SMTP 서버:</item>
    <item id="0000584A675">출처</item>
    <item id="00008E37C55">여기에 스마트피드 속성을 설정하세요</item>
    <item id="00000D26499">시작할 때 트레이에 최소화</item>
    <item id="000088679F0">시작</item>
    <item id="000058869A3">상태</item>
    <item id="000058869A3">상태</item>
    <item id="000096E9DFA">제목:</item>
    <item id="00000005857">태그</item>
    <item id="00006079F34">서버 %s 가 사용자 이름과 암호를 요구합니다</item>
    <item id="0000AD3665F">%d개의 항목이 다운로드 중입니다. 프로그램을 닫으면 다운로드가 취소됩니다. 그래도 프로그램을 닫으시겠습니까?</item>
    <item id="00000C2345E">피드 업데이트를 못할 수 있습니다.</item>
    <item id="0000EE5A393">이 대화창은 %d 초 후에 닫힙니다</item>
    <item id="0000058E905">제목</item>
    <item id="0000000592A">받는이:</item>
    <item id="00000594413">도구</item>
    <item id="00000E1B2A4">제한없음</item>
    <item id="00004D24C54">업데이트 완료</item>
    <item id="000082EE1F4">피드 업데이트</item>
    <item id="000068CC623">%s가 업데이트됨</item>
    <item id="000002E9062">프록시 서버 사용</item>
    <item id="00004493A25">사용자 도움말</item>
    <item id="0000458062A">사용자 이름:</item>
    <item id="0000721B09A">사용자이름 :</item>
    <item id="00000F9BDC2">피드리더를 사용해주셔서 감사합니다</item>
    <item id="0000A0844C1">환영합니다!</item>
    <item id="000064ED187">응용프로그램의 닫기 버튼을 클릭할 때</item>
    <item id="00008AC08AB">웹링크를 클릭할 때</item>
    <item id="0000005BD85">나란히</item>
    <item id="0000005ADA7">보기</item>
    <item id="000055C1E34">보기 레이아웃</item>
    <item id="00001F6DD93">보기 세부설정</item>
    <item id="00000005DA3">예</item>
    <item id="0000A5F10FF">닫기 버튼을 눌렀습니다. 무엇을 할까요?</item>
    <item id="000069A2865">이미 구독한 피드입니다</item>
    <item id="00004385AB3">포함</item>
    <item id="0000374503E">포함하지 않음</item>
    <item id="000000004E3">은(는)</item>
    <item id="00004E55344">은(는) 아님</item>
    <item id="00003132568">(으)로 시작함</item>
    <item id="0000955F4A8">(으)로 끝남</item>
    <item id="0000C79B537">은(는) 다음 중 하나임</item>
    <item id="00000059E45">형태</item>
    <item id="0000226E1E7">은(는) 다음에 해당하지 않음</item>
    <item id="0000F09537E">은(는) 다음보다 높음</item>
    <item id="000041098AE">은(는) 다음보다 낮음</item>
    <item id="00005A36954">안읽음</item>
    <item id="00009A93F02">기본 브라우저로 링크 읽음</item>
    <item id="00004385D22">내부 브라우저로 링크 읽음</item>
    <item id="00003C2F96F">%s의 새 버전이 있습니다. 다운로드할까요 ?</item>
    <item id="00000593869">오늘</item>
    <item id="000088A35C9">어제</item>
    <item id="0000E55E15B">이번 주</item>
    <item id="0000865E9FB">지난 주</item>
    <item id="00001C41E7F">2주 전</item>
    <item id="000009246EF">3주 전</item>
    <item id="0000EA11A9F">4주 전</item>
    <item id="000005408A2">오래된</item>
    <item id="00007FADE55">%d개의 새 메세지</item>
    <item id="0000FADE5D3">%d개의 새 메세지</item>
    <item id="00007A721B5">사용자이름</item>
    <item id="0000688C124">암호</item>
    <item id="0000F020614">업데이트 주기</item>
    <item id="0000E130205">자료 크기</item>
    <item id="00005EBFDD7">창 보기</item>
    <item id="0000599B2CF">선택된 항목을 삭제할까요?</item>
    <item id="000053F1C53">안읽은 뉴스</item>
    <item id="000072F925C">OPML 내보내기</item>
    <item id="0000E8260BC">OPML 내보내기 성공</item>
    <item id="0000A021E12">"%s" 열기</item>
    <item id="00006F73063">%s에서의 기사</item>
    <item id="000088676C4">주목하는</item>
    <item id="000062C90B5">언어</item>
    <item id="0000098299A">다음의 주소로 시작하는 프록시 서버를 사용하지 않음:</item>
    <item id="000086D395E">피드에서 설정되지 않으면</item>
    <item id="0000B5C2E64">기본으로 피드의 알림 표시를 함 ;기본으로 피드의 알림 표시를 하지 않음</item>
    <item id="00008C87B13">모든 피드를 업데이트</item>
    <item id="00004C71335">수동으로 업데이트</item>
    <item id="00003DDC8C2">기본 피드 리더로 설정</item>
    <item id="000064F1DE3">피드 정렬</item>
    <item id="000099B13D9">이름 순서로</item>
    <item id="00003EDE173">안읽은 항목</item>
    <item id="00006396609">수동으로</item>
    <item id="0000E3FBC13">읽은 피드 숨기기</item>
    <item id="000029C0A0E">연결</item>
    <item id="0000646AD84">자바스크립트 사용</item>
    <item id="0000071D173">피드리더 기본설정</item>
    <item id="0000132B264">오른쪽에서 왼쪽으로 읽기</item>
    <item id="00003BAE779">추가 기능 (피드리더를 다시 시작해야 합니다)</item>
    <item id="00006F0264E">폴더를 연 상태로 둠</item>
    <item id="0000CDB03E4">안읽은 개수를 표시</item>
    <item id="00000052465">더 보기</item>
    <item id="00005D1C434">다음 안읽은 항목</item>
    <item id="000064A35A7">오른쪽에서 왼쪽으로 읽기</item>
    <item id="0000733E5BF">"%s"에서 다음 안읽은 항목을 볼까요?</item>
    <item id="0000D4D56B4">모든 뉴스를 읽은 상태로 표시</item>
    <item id="00006B40979">기사 링크를 자동으로 열기</item>
    <item id="00007C147A7">새 창에서 기사 열기</item>
    <item id="00004CC2462">브라우저에서 링크 열 때 피드리더 앞에 두기</item>
    <item id="000077835F5">구독하기</item>
    <item id="0000D71D4C4">피드로 돌아가기</item>
    <item id="0000D7053A2">브라우저에서 열기</item>
    <!-- new in 3.06-->
    <item id="000004A8FC3">알림 중지</item>
    <item id="00008413D65">기사 나이</item>
    <item id="0000410CC9E">은(는) 보다 오래됨</item>
    <item id="0000410A6AE">은(는) 보다 새로움</item>
    <item id="000045CC6FB">기사 링크 복사</item>
    <item id="0000CCECD84">기사 내용 복사</item>
    <item id="000034355A5">홈페이지로 가기</item>
    <item id="0000297DD0F">모든 뉴스를 읽은 상태로 하겠습니까?</item>
    <item id="00002298AB9">피드 업데이트할 때 여러개의 연결 사용 (빠른 컴퓨터가 필요)</item>
    <item id="0000E74AFA4">안읽은 기사 수 새로 고침</item>
    <!---->
    <item id="00001052AA4">천천히 나타나기와 천천히 사라지기 사용</item>
    <item id="0000C097EE3">%d 초 동안 창 보여주기</item>
    <item id="0000C8FA454">선택될 때 뉴스 항목을 읽은 상태로 표시</item>
    <item id="0000004CD85">숨기기</item>
    <item id="00001C1B264">안읽은 기사 수 새로 고치는 중</item>
    <!-- new in 3.07-->
    <item id="0000067E0BF">"%s" 채널은 첨부파일을 포함하고 있습니다. 자동으로 다운로드 하시겠습니까?</item>
    <item id="0000000460C">모두</item>
    <item id="000004698DF">오디오</item>
    <item id="000005AD89F">비디오</item>
    <item id="00004E15BA3">이미지</item>
    <item id="00000548CA2">기타</item>
    <item id="00003B488F2">첨부파일 브라우저</item>
    <item id="00001720C1B">디스크 위치</item>
    <item id="00004A2DAE3">속성</item>
    <item id="00000753405">파일 크기</item>
    <item id="00001052AA4">천천히 나타나기와 천천히 사라지기 사용</item>
    <!-- new in 3.08-->
    <item id="00005730EDE">인터넷 연결 상태와 프록시 설정이 올바르게 되었는지 확인해주세요</item>
    <item id="0000C07C95E">채널 첨부파일 목록을 가져오는 동안 에러가 발생했습니다</item>
    <item id="000059627AF">구독을 위한 몇 개의 채널을 선택하였습니다. 새로운 채널 첨부파일을 돌아보기 전에 이들 채널을 구독하시겠습니까?</item>
    <item id="00008DFC58E">데이터베이스 정보</item>
    <item id="000050779E3">비활성 채널</item>
    <item id="0000DF97123">문제가 있는 채널</item>
    <item id="0000D411683">전체 통계</item>
    <item id="0000FAA4C95">데이터베이스 안에 있는 채널</item>
    <item id="00003CC4835">데이터베이스 안에 있는 뉴스</item>
    <item id="000053F1C53">안읽은 뉴스</item>
    <item id="0000241BEA5">첨부파일 크기</item>
    <item id="0000F1D28C5">데이터베이스 크기</item>
    <item id="0000CED4DA3">관심있는 뉴스</item>
    <item id="0000559915E">데이터베이스 위치</item>
    <!-- new in 3.09-->
    <item id="0000A5D33B3">그림 보기</item>
    <item id="00008F33F73">관심있는 뉴스는 항상 보이기</item>
    <item id="00009EEA183">피드에 즐겨찾기 아이콘 보이기</item>
    <item id="000036BB260">데이터베이스 청소</item>
    <item id="00006B5A11A">다음 날짜보다 오래된 기사 지우기:</item>
    <item id="00000960120">청소</item>
    <item id="00007C81F83">뉴스바 속성</item>
    <item id="0000DE72017">보여줄 기사 수</item>
    <item id="0000575573E">다음 날짜보다 새로운 기사만 보이기</item>
    <item id="0000F4450D2">다음의 기사 보이기</item>
    <item id="000031DE3AE">뉴스바 위치</item>
    <item id="00006974B95">데이터베이스 청소</item>
    <item id="00006A88D03">동기화 설정</item>
    <item id="0000A1239E5">서버 형태</item>
    <item id="00005896AC3">주소</item>
    <item id="000057A7AA2">서버</item>
    <item id="00007554EA9">프록시 사용</item>
    <item id="00000055474">포트</item>
    <item id="00000059E45">형태</item>
    <item id="00003BB4F3E">보안 연결 사용</item>
    <item id="00004B408A2">폴더</item>
    <item id="0000000310E">...</item>
    <item id="00000A00DFE">다음 날짜보다 새로 바뀐 내용만 동기화</item>
    <item id="0000C9BC2FE">동기화</item>
    <item id="00004CCC9A1">동기화!</item>
    <item id="00001C1AAD3">피드리더 뉴스 구독</item>
    <item id="0000A513C17">개발자 블로그 구독</item>
    <item id="0000A3D4E03">설정</item>
    <item id="000057EC382">FTP 서버</item>
    <item id="00005E1BF75">이곳의 파일</item>
    <item id="0000638E1C2">뉴스바에 보이기</item>
    <item id="00006EB87F2">보관소 폴더로 기사 옮기기</item>
    <item id="0000662E5E5">나의 보관소</item>
    <item id="">동기화 데이터를 다운로드하는 중 "%s"의 에러가 발생했습니다. 이 컴퓨터에서 동기화 자료를 업로드하시겠습니까?</item>
    <item id="0000EFA089E">동기화하는 동안 %d 개의 자료가 업데이트되었습니다</item>
    <item id="0000383F9A9">HTTP 프록시 상에서 FTP 사용</item>
    <item id="0000150E4D4">제한없음</item>
    <item id="000050B6CBF">"%s"를 여는 것은 위험합니다. 그래도 열까요?</item>
    <item id="00000005940">맨위</item>
    <item id="0000474993D">맨아래</item>
    <item id="00000B9AB4E">뉴스를 기다리는 중...</item>
    <item id="0000796B4C3">%d 초</item>
    <item id="0000B07C173">데이터베이스 청소 완료. %d 개의 기사가 지워졌습니다.</item>
    <!--3.10-->
    <item id="000027A9553">비슷한 기사 묶기</item>
    <item id="0000668E293">등급매기기</item>
    <item id="0000767F23E">등급매기기 엔진은 지속적으로 당신의 기사 읽는 습관을 관찰하고 당신에게 흥미로운 기사를 제안합니다. 적합성 계산 방법은 당신이 보관하거나 "관심있는"으로 표시한 기사에 기초해서 만들어집니다.</item>
    <item id="000011A4A44">차단할 단어 목록</item>
    <item id="0000B63EA5E">기사의 적합성 계산에 고려하지 않을 단어를 입력하세요. 단어들 사이에는 콤마(,)를 사용하세요.</item>
    <item id="000040D4879">등급매기기 사용 (피드리더를 다시 시작해야 합니다)</item>
    <item id="0000F384315">수동 모드 사용</item>
    <item id="00004309737">IE7에서 구독한 피드 자동 구독 안함</item>
    <item id="0000D8F7F69">작업표시줄로 최소화</item>
    <item id="00000A07775">중요 알림 보이기</item>
  </translation>
</feedreader>